@charset "utf-8";


/* ===================================================================
--- default
=================================================================== */


html {
overflow-y: scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin: 0;
padding: 0;
}

form,fieldset {
border:0;
}

a,a:link, a:visited { color:#f43958; text-decoration: none; }
a:active, a:hover { text-decoration: underline;color:#f43958; }

h1, h2, h3, h4, h5 {  font-size: 90%; line-height: 1; font-weight:normal;}

ul,li,dl,dd,dt{list-style-type:none;}


img { border: 0;margin: 0; padding: 0;vertical-align: bottom;}
hr { display: none; }

.strong{font-weight:bold;}

table,textarea,select{
font-size:inherit;
}


dt,dd{
}

*html dd{
height:1px;
}


/* for IE6 */
* html p,* html li,* html td,* html th,* html dt,* html dd,
* html h1,* html h2,* html h3,* html h4,* html h5,* html h6{
vertical-align: middle;
}
/* for IE7 */
*:first-child+html p,*:first-child+html li,*:first-child+html td,*:first-child+html th,*:first-child+html dt,*:first-child+html dd,
*:first-child+html h1,*:first-child+html h2,*:first-child+html h3,*:first-child+html h4,*:first-child+html h5,*:first-child+html h6{
vertical-align: middle;
}


/* clearfix
----------------------------------------------------------- */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix { display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hides from IE-mac */



.clear{
clear:both;
padding:0;
margin:0;
}


/* commonparts_font_size
----------------------------------------------------------- */
.txt_l{font-size: 115% !important;line-height: 1.4;}
.txt_m{font-size: 100% !important;line-height: 1.5;}  /* 12px 18px */
.txt_s{font-size: 83% !important;line-height: 1.8;}   /* 10px 18px */
.txt_m2{font-size: 83% !important;line-height: 1.6;}   /* 12px 16.8px */



/* ===================================================================
--- base
=================================================================== */
body {	
font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Arial,Helvetica,sans-serif;
color: #212121;
font-weight:normal;
line-height:1.6;
letter-spacing:0.05em;

margin:0 auto;
padding:0;
font-size: 78%;
background:url(../imgs/header_line.gif) repeat-x left top;

}



#container{
margin:0 auto;
padding:0;
}





/* ===================================================================
--- header
=================================================================== */
#header{
width:100%;

margin:0 auto 10px auto;
padding:0;
}




#header_inner{
width:952px;
margin:13px auto 0 auto;
text-align:left;
clear:both;
}

#header h1#header_logo{
margin:0 0 0 0;
float:left;
}


#header #header_right{
float:right;
margin:12px 0 0 0;
}


#header #header_info{
float:right;
width:253px;
margin:-2px 0 0 0;
text-align:right;
}

#header #header_contact{
float:right;
margin:0 0 0 15px;
}

#header #header_info h2{
font-size:10px;
line-height:14px;
}

#header #header_info p{
font-size:14px;
color:#e50000;
margin:0 0 0 -12px;
white-space:nowrap !important;
}


/* ===================================================================
--- base
=================================================================== */

#gnav{
width:100%;
height:39px;
background:url(../imgs/gnav_bg.gif) repeat-x left top;
display:block;

}


#gnav ul#gnav_list{
width:952px;
clear:both;
margin:0 auto 16px auto;

}

*html #gnav ul#gnav_list{
text-align:left;margin:0 0 0 -3px;
}

*html #gnav{
margin:30px 0 0 0;
}


#gnav ul#gnav_list li{
float:left;
}



/* ===================================================================
--- sidebar
=================================================================== */
#side_nav{
margin:0 0 8px 0;

}

#side_nav ul li{
margin:0 0 6px 0;
}


#side_movie{
/*margin:-12px 0 8px 0;*/
margin:0 0 8px 0;
}

*html #side_movie{
margin:0 0 8px 0;

}

.side_movie_contents{
border:1px solid #a5a5a5;
padding:9px !important;
}




ul#side_bnr li{
margin:0 0 8px 0;
}




/* ===================================================================
--- footer
=================================================================== */

#footer{
width:100%;
border-top:1px solid #c1c1c1;
margin:30px 0 0 0;
}

#footer #footer_inner{
width:952px;
margin:17px auto 0 auto;
clear:both;
}

#footer h1#footer_logo{
margin:0 0 6px 0;

}

#footer #footer_left{
float:left;
width:242px;
}

#footer #footer_right{
float:right;
width:680px;

}

#footer ul#footer_nav{
clear:both;
padding:2px 0 6px 0;
font-size:11px;
}


#footer ul#footer_nav a{
color:#212121;
}

#footer ul#footer_nav a:hover{
color:#f43958;
text-decoration:none;
}


#footer ul#footer_nav li{
float:left;
background:url(../imgs/footer_icon.gif) no-repeat 0px 5px;
padding:0 0 0 14px;
margin:0 0 0 23px;
white-space:nowrap;
height:23px;

}

#footer  #footer_copy{
padding:0 0 0 23px;
margin:0 0 10px 0
}

#footer #footer_txt{
color:#888;
font-size:10px;
line-height:1.5;
padding:0 0 0 23px;
margin:8px 0;
}


/* ===================================================================
--- base_contents
=================================================================== */


/* base_layout
----------------------------------------------------------- */
#contents{
width:952px;
margin:16px auto 0 auto;
clear:both;
text-align:left;
}

#contents #left_contents{
float:left;
width:684px;
}


#contents #right_contents{
float:right;
width:248px;
}


/* common_parts
----------------------------------------------------------- */

h2#mainttl{
margin:20px 0 18px 0;
}

h3.ttl{
margin:0 0 6px 0;
}

h4.subttl{
margin:0 0 6px 0;
}

.pankuzu{
width:952px;
text-align:left;
padding:16px 0 3px 3px;
margin:0 auto 7px auto;
border-bottom:1px dotted #bbb;
clear:both;
font-size:11px;
}

.pankuzu ol li{
float:left;
}



/* ===================================================================
--- top
=================================================================== */

/* top_search
----------------------------------------------------------- */

*html #top_search{
height:270px;
}

#top_search ul#top_search_list{
clear:both;
}


#top_search ul#top_search_list li{
float:left;

}


#top_search ul#top_search_list li.name_archive{
width:201px;/*201px*/

}


#top_search ul#top_search_list li.type{
width:379px;
margin:0 0 0 9px;
padding:0;
}

#top_search ul#top_search_list li.type ul li,#top_search ul#top_search_list li.cost ul li{
padding:0 !important;
}

#top_search ul#top_search_list li.cost{
width:354px;
margin:0 0 0 9px;

}



#top_search .name_archive .top_searchname{
background:url(../imgs/top_searchname_bg.gif) no-repeat left top;
/*width:201px;*/
padding:12px;
height:148px;
margin:0 0 7px 0;
}

*html #top_search .name_archive .top_searchname{
background:url(../imgs/top_searchname_bg.gif) no-repeat 0 -2px;
/*width:201px;*/
padding:12px;
height:148px;
margin:0 0 7px 0;
}


#top_search .type #top_searchtype{
background:url(../imgs/top_searchtype_bg.gif) no-repeat left top;
/*width:379px;*/
padding:12px;
height:213px;
}

#top_search .top_searchname ul li{
padding:6px 0;
}

*:first-child+html #top_search .top_searchname ul li{
padding:3px 0;
}

*html #top_search .top_searchname ul li{
padding:2px 0;
}

#top_search .top_searchname_subttl{
padding:3px 0;
}


#top_search .top_searchname select,#top_search .top_searchname input{
width:172px;
}


#top_search  #top_searchname_btn{
width:176px;
margin:8px auto 0 auto !important;
text-align:center !important;

}

#top_search  #top_searchname_btn input{
width:137px;
}


#top_search .cost .top_searchcost{
background:url(../imgs/top_searchcost_bg.gif) no-repeat left top;
/*width:354px;*/
padding:12px 19px;
height:213px;

}


#top_search #top_searchtype .mgn{
margin:0 0 0 5px;
}

#top_search #top_searchtype .mgn2{
margin:5px 0 0 0;
}

#top_search #top_searchtype .mgn3{
margin:5px 0 0 5px;
}





#top_search .top_searchcost ul li{
float:left!important;
padding:0!important;
margin:0 0 4px 0!important;
	}
	


#top_search .top_searchcost .mgn{
margin:0 5px 0 0 !important;
padding:0!important;
}



.top_searchcost{
width:330px;
margin:0 auto;
}

*html .top_searchcost{
	width:354px;
}

/* top_contents
----------------------------------------------------------- */



*html ul#top_about_list {
margin:0 0 0 -3px;
}

ul#top_about_list li{
float:left;
width:336px;
margin:0 0 13px 5px;
}

*html ul#top_about_list li{
float:left;
width:336px;
margin:0 0 13px 4px;
}

ul#top_about_list li p{
padding:0;
	}
	
	
#top_point ul#top_point_list li{
margin:0 0 14px 0;
}

#top_point .top_point_subttl{
background-color:#ffdedd;
height:21px;
padding:10px 4px 1px 4px;
margin:0 0 6px 0;
font-size:110%;
font-weight:bold;
}

*html #top_point .top_point_subttl{
background-color:#ffdedd;
height:21px;
padding:4px 4px 8px 4px;
margin:0 0 6px 0;
font-size:110%;
font-weight:bold;
}


#top_about,#top_point,#top_news,#top_products{/*追加*/
margin:0 0 20px 0 !important;
display:block;
}

ul#top_news_list{
margin:-10px 0 0 0;
}

ul#top_news_list li{
padding:15px 0 15px 0 !important;
border-bottom:1px dotted #ddd;
}

#top_news .news_date{
padding:1px 5px;
background-color:#e50000;
margin:0 31px 0 4px;
color:#fff;
}

#top_news .news_ttl{
font-weight:bold;
display:block;
height:15px;
margin:0 0 5px 0;
}

#top_news .news_txt{
line-height:1.6;
}

#top_news  p{
margin:-23px 0 0 110px;
}


/*追加*/
#top_products_list{
word-break:break-all !important;
}


*:first-child+html #top_products_list table table tr td{
word-break:break-all !important;
}

#top_products_list img{
border:1px solid #c8c8c8 !important;
margin:0 0 5px 0 !important;
padding:0 0 0 -39px !important;
}


#top_products_list table table tr:nth-child(2){
/*width:87px;
height:12px;
display:block;*/
background:url(../imgs/new_ico1.gif) no-repeat 0 6px;


font-weight:bold;
}

#top_products_list table table tr td span{
padding:4px 0 4px 39px !important;
padding: 4px 0 4px 39px\9; /* IE8 */
*padding: 4px 0 4px 39px; /* IE7 */
padding: 4px 0 4px 39px; /* IE6 */	
border-bottom:1px dotted #666;
display:block;
width:87px;min-height:12px;
	}


*html #top_products_list table table tr td span{
padding:4px 0 4px 0 !important;
border-bottom:1px dotted #666;
display:block !important;
width:122px !important;
height:12px !important;
}


#top_products_list table table tr:nth-child(3){
/*width:87px;
height:12px;
display:block;*/
background:url(../imgs/new_ico2.gif) no-repeat 0 6px;
/*padding:3px 0 6px 39px;*/
border-bottom:1px dotted #666;
}

#top_products_list table table tr:nth-child(4){
/*width:87px;
height:12px;
display:block;*/
background:url(../imgs/new_ico3.gif) no-repeat 0 6px;
/*padding:3px 0 6px 39px;*/
border-bottom:1px dotted #666;
}

#top_products_list table table tr:nth-child(5){
/*width:87px;
height:12px;
display:block;*/
background:url(../imgs/new_ico4.gif) no-repeat 0 6px;
/*padding:3px 0 6px 39px;*/
border-bottom:1px dotted #666;
}


/* ===================================================================
--- merit
=================================================================== */
ul#merit_list li{
margin:0 0 15px 0;
}


ul#merit_list li.merit2{
background:url(../imgs/merit_img2.jpg) no-repeat left top;
height:247px;
padding:20px 22px;
}

#merit .merit_info2{
	background:url(../imgs/merit_txt2.gif) no-repeat left top;
padding:0 0 0 79px;
font-size:11px;
margin:0 0 10px 0;
}

#merit #merit2_table{
width:397px;text-align:left;
}


/* merit_table
----------------------------------------------------------- */

.merit_table{
text-align:center;
width:397px;
padding:15px 0 0 -30px;
line-height:1.4 !important;
margin:0 auto 0 auto;
border-collapse: collapse;
border-spacing: 0;
border:none;
font-size:10px;

}


.merit_table td.gray{
background-color:#f0f0f0;
}

.merit_table td.pink{
background-color:#ffdce7;
}



.merit_table td:first-child{
border-left:1px solid #cbcbcb;
}





.merit_table td{
border-top:1px solid #cbcbcb;
border-bottom:1px solid #cbcbcb;
border-right:1px solid #cbcbcb;
padding:4px 6px;
margin:0;
border-left: expression((this.parentNode.firstChild ==
this)?'1px solid #cbcbcb':'none');
}


*html .merit_table  td,*:first-child+html .merit_table td{
border-bottom:1px solid #cbcbcb;
border-right:1px solid #cbcbcb;
border-top:1px solid #cbcbcb;
padding:4px 6px;
background-color:#fff;
margin:0;
}


/* ===================================================================
--- doc
=================================================================== */
.doc_list{
width:640px;
margin:0 auto 25px auto;
padding:0 22px;
}

.doc_info{
width:684px;
height:148px;
margin:0 0 15px 0;
}

.doc_info p{
width:401px;
padding:12px 0 0 3px;
}





/* doc_table
----------------------------------------------------------- */

.doc_table{
text-align:left;
width:640px;
padding:0;
line-height:1.4 !important;
margin:0 auto 0 auto;
border-collapse: collapse;
border-spacing: 0;
border:none;


}


.doc_table th.bg1{
background-color:#ffeff0;
}

.doc_table th.bg2{
background-color:#ffdcde;
}

.doc_table .red{
color:#ff0030;
}

.doc_table{
border-top:1px solid #cbcbcb;

}

.doc_table th{
border-left:1px solid #cbcbcb;
border-bottom:1px solid #cbcbcb;
border-right:1px solid #cbcbcb;
width:198px;
padding:10px 12px;
margin:0;
font-size:13px;
text-align:left;
font-weight:bold;
border-left: expression((this.parentNode.firstChild ==
this)?'1px solid #cbcbcb':'none');
}





.doc_table td{
	font-size:12px;
border-top:1px solid #cbcbcb;
border-bottom:1px solid #cbcbcb;
border-right:1px solid #cbcbcb;
padding:10px 12px;
margin:0;
border-left: expression((this.parentNode.firstChild ==
this)?'1px solid #cbcbcb':'none');
}


*html .doc_table  td,*:first-child+html .doc_table td{
	font-size:12px;
border-bottom:1px solid #cbcbcb;
border-right:1px solid #cbcbcb;
border-top:1px solid #cbcbcb;
padding:10px 12px;
background-color:#fff;
margin:0;
}




/* ===================================================================
--- cost
=================================================================== */
#cost1,#cost2,#cost3,#cost4{
margin:0 0 30px 0;
}


#cost1 p{
padding:0 0 16px 3px;
}

#cost1 .cost1_point{
padding:0 10px;
}

#cost1 .cost1_point img{

margin:0 auto;

}

#cost1 .cost1_info{
padding:0 37px !important;
}

#cost1 .cost1_info img{
margin:0 auto 5px auto;
}


#cost2 .cost2_point{
float:left;
}

#cost2 ul.cost_list{
margin:17px 0 0 0;
}

#cost2 ul.cost_list li{
float:right;
width:299px;
margin:0 0 12px 0;
}

#cost2 ul.cost_list li p{
padding:3px 0 0 2px;
}

.cost3_info{
margin:5px 0 25px 3px;

}

.cost3_list{
width:640px;
margin:0 auto 25px auto;
padding:0 22px;
}


/* cost_table
----------------------------------------------------------- */

.cost_table{
width:640px;
padding:0;
line-height:1.4 !important;
margin:0 auto 0 auto;
border-collapse: collapse;
border-spacing: 0;
border:none;
}


.cost_table tr.list_name{
background-color:#ffebeb;
vertical-align:top !important;
}

.cost_table tr.no_stripe{
background-color:#fff;
}

.cost_table tr.stripe{
background-color:#f7f7f7;
}

.cost_table td.list_name1{
width:190px;
text-align:center;
}

.cost_table td.list_name2{
width:150px;
text-align:center;
}


.cost_table td.list_name3{
text-align:center;
}

.list1_txt_batu{
background:transparent url(../imgs/cost_icon_batu.png) no-repeat 10px 5px;
text-align:left;
padding:10px 12px 0 39px !important;
font-weight:bold;
font-size:13px;
vertical-align:top !important;

}

.cost_table td.list1_txt_sankaku{
background:transparent url(../imgs/cost_icon_sankaku.png) no-repeat 10px 5px;
text-align:left;
padding:10px 12px 0 39px !important;
font-weight:bold;
font-size:13px;
vertical-align:top !important;
}

.cost_table td.list1_txt_maru{
background:transparent url(../imgs/cost_icon_maru.png) no-repeat 10px 5px;
text-align:left;
padding:10px 12px 0 39px !important;
font-weight:bold;
font-size:13px;
vertical-align:top !important;
}

.cost_table td.list2_txt{
text-align:left;
font-size:12px;
}

.cost_table td.list3_txt{
text-align:left;
font-size:11px;
}





.cost_table{
border-left:1px solid #cbcbcb;

}




.cost_table td{
	font-size:12px;
border-top:1px solid #cbcbcb;
border-bottom:1px solid #cbcbcb;
border-right:1px solid #cbcbcb;
padding:10px 12px;
margin:0;
border-left: expression((this.parentNode.firstChild ==
this)?'1px solid #cbcbcb':'none');
}


*html .cost_table td,*:first-child+html .cost_table td{
	font-size:12px;
border-bottom:1px solid #cbcbcb;
border-right:1px solid #cbcbcb;
border-top:1px solid #cbcbcb;
padding:10px 12px;
background-color:#fff;
margin:0;
}



/* ===================================================================
--- akubi
=================================================================== */

h3.akubi_ttl{
margin:0 0 27px 0;
}


ul#akubi_list li{
margin:0 0 36px 0;
}

ul#akubi_list li h4,ul#akubi_list li p{
width:390px;
}


ul#akubi_list li.point1{
background:url(../imgs/akubi_point1_img.jpg) no-repeat right top;
width:684px;

}


ul#akubi_list li.point2{
background:url(../imgs/akubi_point2_img.jpg) no-repeat left top;
width:684px;

padding:0 0 0 294px;
}


ul#akubi_list li.point3{
background:url(../imgs/akubi_point3_img.jpg) no-repeat right top;
width:684px;

}

ul#akubi_list li.point4{
background:url(../imgs/akubi_point4_img.jpg) no-repeat left top;
width:684px;

padding:0 0 0 294px;
}

*html ul#akubi_list li.point4{
height:153px;
}

ul#akubi_list li.point4,ul#akubi_list li.point3,ul#akubi_list li.point2,ul#akubi_list li.point1{
min-height:153px;
}


/* ===================================================================
--- feture
=================================================================== */

#feature ul#feature_list li{

}

#feature{
font-size:12px;
line-height:1.6;
}

#feature .txt1{
height:96px;
padding:3px 22px 6px 22px;
width:290px;
overflow:auto;
}

#feature .txt2{
height:110px;
padding:3px 22px 6px 22px;
width:290px;
overflow:hidden;
}

*html #feature .txt1,*html #feature .txt2{
width:334px;
height:120px;
}


#feature ul#feature_list{
clear:both;
}

#feature .feature1{
float:left;
width:334px;
margin:0 0 10px 0;
padding:0;
background:url("../imgs/feature_bg.jpg") repeat-y center top;
display:block;
}

#feature .feature2{
background:url("../imgs/feature_bg.jpg") repeat-y center top;
float:right;
width:334px;
margin:0 0 10px 0;
padding:0;

}


#new_products{
	background-color:#;
	}